/* --------------- reset START */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin         : 0;
	padding        : 0;
	border         : 0;
	outline        : 0;
	font-size      : 100%;
	vertical-align : baseline;
	background     : transparent;
}

body {
	font                     : 0.72em/140% Arial, sans-serif;
	color                    : #444;
	-webkit-text-size-adjust : none;
}

ol, ul {
	list-style : none;
}

blockquote, q {
	quotes : none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content : none;
}

/* remember to define focus styles! */
:focus {
	outline : 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration : none;
}

del {
	text-decoration : line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse : collapse;
	border-spacing  : 0;
}

/*

------------------------------ whole website content styles ------------------------------------------------------------ */
a {
	text-decoration : none;
	color           : #FFF;
}

a:hover {
	color : #bbb;
}

/*
a:focus {
	outline : 2px solid yellow
}

a:active {
	outline : none;
}
*/
hr {
	display : none
}

/*

------------------------------ various ------------------------------------------------------------ */
.htmlarea-content-body div.indent {
	margin : 0 0 0 20px;
}

.htmlarea-content-body img {
	border : 0
}

.htmlarea-content-body b {
	font-weight : bold
}

.htmlarea-content-body span.removebackground,
.htmlarea-content-body div.removebackground,
.htmlarea-content-body a.removebackground {
	background : transparent !important;
	padding    : 0 !important;
	margin     : 0 !important;
}

.htmlarea-content-body hr {
	background    : #ddd;
	border        : 0;
	display       : block;
	height        : 1px;
	margin-bottom : 20px !important;
}

/*

------------------------------  aligns for blocks ------------------------------------------------------------ */
.htmlarea-content-body p.align-left,
.htmlarea-content-body h1.align-left,
.htmlarea-content-body h2.align-left,
.htmlarea-content-body h3.align-left,
.htmlarea-content-body h4.align-left,
.htmlarea-content-body h5.align-left,
.htmlarea-content-body  td.align-left {
	text-align : left;
}

.htmlarea-content-body p.align-center,
.htmlarea-content-body h1.align-center,
.htmlarea-content-body h2.align-center,
.htmlarea-content-body h3.align-center,
.htmlarea-content-body h4.align-center,
.htmlarea-content-body h5.align-center,
.htmlarea-content-body  td.align-center {
	text-align : center;
}

.htmlarea-content-body p.align-right,
.htmlarea-content-body h1.align-right,
.htmlarea-content-body h2.align-right,
.htmlarea-content-body h3.align-right,
.htmlarea-content-body h4.align-right,
.htmlarea-content-body h5.align-right,
.htmlarea-content-body  td.align-right {
	text-align : right;
}

.htmlarea-content-body p.align-justify {
	text-align : justify
}

.htmlarea-content-body p.noPadding {
	margin  : 0;
	padding : 0
}

/*

------------------------------  frames ------------------------------------------------------------ */
.htmlarea-content-body p.csc-frame-frame1,
.htmlarea-content-body div.csc-frame-frame1 {
	padding    : 10px 5px 10px 50px;
	margin     : 15px 0;
	border     : 1px solid #aaa;
	background : #FFF url(../media/content/frame_notice.gif) no-repeat top left
}

.htmlarea-content-body p.csc-frame-frame2,
.htmlarea-content-body div.csc-frame-frame2 {
	padding    : 10px 5px 10px 50px;
	margin     : 15px 0;
	border     : 1px solid #aaa;
	background : #FFF url(../media/content/frame_question.gif) no-repeat top left
}

/*

------------------------------  floats ------------------------------------------------------------ */
.htmlarea-content-body p.float_left {
	float : left
}

.htmlarea-content-body p.float_right {
	float : right
}

.htmlarea-content-body p.clear_floats {
	clear : both
}

/*

------------------------------  paragraph ------------------------------------------------------------ */
.htmlarea-content-body p {
	padding : 0 0 14px 0;
	margin  : 0
}

/*

 ------------------------------  headers ------------------------------------------------------------ */
.htmlarea-content-body h1.noPadding,
.htmlarea-content-body h2.noPadding {
	padding : 0
}

.htmlarea-content-body h1,
.htmlarea-content-body h2,
.htmlarea-content-body h3,
.htmlarea-content-body h4 {
	color       : #0066cb;
	padding     : 10px 0 5px 0;
	margin      : 0;
	font-weight : normal;
	line-height : 120%;
}

.htmlarea-content-body h1 {
	padding-bottom : 15px;
}

.htmlarea-content-body h1.csc-firstHeader {
	padding-top : 0;
	margin-top  : 0;
	margin-left : 0
}

.htmlarea-content-body h1 {
	font-size : 175%;
}

.htmlarea-content-body h2 {
	font-size : 130%
}

.htmlarea-content-body h3 {
	font-size : 110%
}

/*

------------------------------  unordered lists ------------------------------------------------------------ */
.htmlarea-content-body ul,
.htmlarea-content-body p +ul {
	margin  : 0 0 16px 0;
	padding : 0;
}

.htmlarea-content-body p +ul {
	margin-bottom : 14px;
}

.htmlarea-content-body ul li {
	list-style-type : none;
	padding         : 0 0 0 12px;
	background      : url(../media/content/sprites_various.gif) no-repeat -1px -30px;
	zoom            : 1;
	line-height     : 130%;
	margin          : 0 0 5px 0;
}

/*.htmlarea-content-body ul li {margin-left: -30px; list-style: none; padding: 0 0 0 12px; background: url(../media/content/sprites_various.gif) no-repeat 0 -28px}*/
/*.htmlarea-content-body ul {margin-top:0; margin-bottom:0;padding-top:0; padding-bottom:8px;margin-left: -15px; padding-left: 35px}*/
/*.htmlarea-content-body ul li {margin: 0 0 0 20px; padding-top: 1px; padding-bottom: 1px ; padding-left: 7px ; list-style-type: square;}*/

/*

 ------------------------------  ordered lists ------------------------------------------------------------ */
.htmlarea-content-body ol,
.htmlarea-content-body p +ol {
	margin-left : 16px;
	padding     : 0;
}

.htmlarea-content-body p +ol {
	margin-bottom : 14px;
}

.htmlarea-content-body ol li {
	text-indent         : -5px;
	list-style-type     : decimal;
	list-style-position : outside;
	line-height         : 130%;
	margin              : 0 0 15px 0;
}

/*

 ------------------------------  tables ------------------------------------------------------------ */
.htmlarea-content-body table {
	width         : 100%;
	margin-bottom : 15px;
}

.htmlarea-content-body  td {
	font-size  : 100%;
	padding    : 5px 3px;
	border     : 1px solid #ddd;
	text-align : center

}

.htmlarea-content-body  th {
	font-size  : 100%;
	padding    : 5px 3px;
	border     : 1px solid #ddd;
	background : #aaa;
	color      : #fff;
}

.htmlarea-content-body table.no-border {
	width  : 100%;
	border : 0
}

.htmlarea-content-body table.no-border td {
	border     : none;
	text-align : left
}

body.htmlarea-content-body table.no-border {
	width : 100%
}

body.htmlarea-content-body table.no-border td {
	border : 1px dotted #fefefe
}

.htmlarea-content-body table.countingtable {
	width  : 100%;
	border : 0
}

.htmlarea-content-body table.countingtable tr.tr-odd {
	background : #f3f3f3
}

.htmlarea-content-body  td.p10 {
	width : 10%
}

.htmlarea-content-body  td.p20 {
	width : 20%
}

.htmlarea-content-body  td.p30 {
	width : 30%
}

.htmlarea-content-body  td.p40 {
	width : 40%
}

.htmlarea-content-body  td.p50 {
	width : 50%
}

/*

------------------------------ underlines and backgrounds ------------------------------------------------------------ */
.htmlarea-content-body span.light-underline {
	border-bottom : 1px dashed #aaa;
}

.htmlarea-content-body span.grey-light-underline {
	background    : #f1f1f1;
	border-bottom : 1px dashed #aaa;
}

/*

------------------------------ links ------------------------------------------------------------ */
.htmlarea-content-body a {
	text-decoration : none !important;
	color           : #F7931B !important
}

.htmlarea-content-body a:hover {
	color : #bbb !important
}

.htmlarea-content-body a,
.htmlarea-content-body a.internal-link,
.htmlarea-content-body a.internal-link-new-window,
.htmlarea-content-body a.internal-link-back {
	zoom    : 1;
	padding : 0 0 0 10px;
	margin  : 0;
}

.htmlarea-content-body a.external-link,
.htmlarea-content-body a.external-link-new-window {
	zoom    : 1;
	padding : 0 0 0 13px;
	margin  : 0;
}

.htmlarea-content-body span.icon-phone,
.htmlarea-content-body a.mail {
	zoom    : 1;
	padding : 0 0 0 16px;
	margin  : 0;
}

.htmlarea-content-body a,
.htmlarea-content-body a.internal-link,
.htmlarea-content-body a.internal-link-new-window {
	background : url(../media/content/sprites_links.png) no-repeat 1px 0;
}

.htmlarea-content-body a:hover,
.htmlarea-content-body a.internal-link:hover,
.htmlarea-content-body a.internal-link-new-window:hover {
	background-position : 1px -114px;
}

.htmlarea-content-body a.internal-link-back {
	background : url(../media/content/sprites_links.png) no-repeat 1px -228px !important;
}

.htmlarea-content-body a.internal-link-back:hover {
	background-position : 1px -342px !important;
}

.htmlarea-content-body a.external-link,
.htmlarea-content-body a.external-link-new-window {
	background : url(../media/content/sprites_links.png) no-repeat 0 -456px !important;
}

.htmlarea-content-body a.external-link:hover,
.htmlarea-content-body a.external-link-new-window:hover {
	background-position : 0 -570px !important;
}

.htmlarea-content-body span.icon-phone {
	background : url(../media/content/sprites_links.png) no-repeat 0 -684px !important;
}

.htmlarea-content-body a.mail {
	background : url(../media/content/sprites_links.png) no-repeat 0 -798px !important;
}

.htmlarea-content-body a.mail:hover {
	background-position : 0 -912px !important;
}

.htmlarea-content-body .csc-textpic-image a {
	width           : 100%;
	height          : 100%;
	padding         : 0;
	text-decoration : none;
	color           : #999;
	border          : none;
	background      : none;
}

.htmlarea-content-body .csc-textpic-image a img:hover {
	padding    : 0;
	color      : #999;
	border     : none;
	opacity    : 0.80;
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=80)" !important;
	filter     : alpha(opacity = 80);
	zoom       : 1
}

/*

--------------------------------------------- icons (req) --------------------------------------------- */
.htmlarea-content-body a[href$='.pdf'] {
	display      : inline-block;
	padding-left : 20px;
	line-height  : 18px;
	background   : url(../media/icons/pdf.gif) no-repeat center left !important;
}

.htmlarea-content-body a[href$='.xls'], a[href$='.csv'], a[href$='.xlt'], a[href$='.xlw'] {
	display      : inline-block;
	padding-left : 20px;
	line-height  : 18px;
	background   : url(../media/icons/xls.gif) no-repeat center left !important;
}

.htmlarea-content-body a[href$='.ppt'], a[href$='.pps'] {
	display      : inline-block;
	padding-left : 20px;
	line-height  : 18px;
	background   : url(../media/icons/ppt.gif) no-repeat center left !important;
}

.htmlarea-content-body a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.wps'] {
	display      : inline-block;
	padding-left : 20px;
	line-height  : 18px;
	background   : url(../media/icons/doc.gif) no-repeat center left !important;
}

.htmlarea-content-body a[href$='.zip'], a[href$='.gzip'], a[href$='.rar'] {
	display      : inline-block;
	padding-left : 20px;
	line-height  : 18px;
	background   : url(../media/icons/zip.gif) no-repeat center left !important;
}